<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    {#ToDo: Change path#}
    <link rel="stylesheet" href="/craft-youInvestment/web/styles/stylesTailwind.css">
    <link rel="stylesheet" href="/craft-youInvestment/web/styles/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.svg">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
</head>
<body id="home">

{% block content %}
    {% include "_block/navigationBlock.twig" %}
    {% include "_block/headerBlock.twig" %}
    <div class="inlay" id="bottom">
        {% if  entry.pageEntrys != null %}
            {% for block in entry.pageEntrys.all() %}
                {% set type = block.type.handle %}
                {% switch type %}
                {% case 'titelBlock' %}
                    {% include "_block/titelBlock.twig" %}
                {% case 'textImageTitleBlock' %}
                    {% if block.rightLeft %}
                        {% include "_block/textImageBlock.twig" %}
                    {% else %}
                        {% include "_block/textImageTitleBlock.twig" %}
                    {% endif %}
                {% case 'formularBlock' %}
                    {% include "_block/formularBlock.twig" %}
                {% case 'newsBlock' %}
                    {% include "_block/newsBlock.twig" %}
                {% case 'sliderBlock' %}
                    {% include "_block/imageSliderBlock.twig" %}
                {% endswitch %}
            {% endfor %}
        {% endif %}
    </div>

    {% include "_block/footerBlock.twig" %}
{% endblock content %}

<script src="javascript_text.js"></script>
<script src="nav.js"></script>
<script src="newsAnimation.js"></script>
<script src="scrollAnimation.js"></script>
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
<script>
    AOS.init();
</script>
</body>
</html>
